### 3.5.8 Triangle Texture Interpolation

This feature is utilized in a number of visualization approaches: triangles with individual textures for each vertex, which are interpolated during rendering.

Syntax:

    MESH_TRIANGLE:
      triangle {
        <Corner_1>,
        <Corner_2>,
        <Corner_3>
        [MESH_TEXTURE]
      }   |
      smooth_triangle {
        <Corner_1>, <Normal_1>,
        <Corner_2>, <Normal_2>,
        <Corner_3>, <Normal_3>
        [MESH_TEXTURE]
      }

    MESH_TEXTURE:
      texture { TEXTURE_IDENTIFIER } |
      texture_list {
        TEXTURE_IDENTIFIER TEXTURE_IDENTIFIER TEXTURE_IDENTIFIER
      }

To specify three vertex textures for the triangle, simply use `texture_list` instead of texture.